Bug 431643 - during shutdown/reboot live cd does not eject
during shutdown/reboot live cd does not eject
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-06 00:06 EST by cornel panceac
Modified: 2014-03-16 23:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-06 00:40:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description cornel panceac 2008-02-06 00:06:06 EST
Description of problem:
f9 alpha x86_64 live cd : during shutdown/reboot the disc does not eject.

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1.boot system with live cd
2.after system is up, issue an shutdown or reboot
3.
  
Actual results:
the disc is not ejected

Expected results:
the disc is ejected

Additional info:
Comment 1 Bill Nottingham 2008-02-06 00:48:12 EST
AFAIK, this is not a regression - I'm fairly sure this never worked.
Comment 2 cornel panceac 2008-02-06 06:28:21 EST
indeed, but imho it should work.
Comment 3 Bill Nottingham 2008-02-06 14:30:35 EST
While it perhaps *should*, it's not trivial - all of the shutdown/halt logic
runs from the root filesystem, and the disc can't be ejected as long as it's in use.
Comment 4 cornel panceac 2008-03-25 15:40:19 EDT
f9beta x86_64 live: still true
Comment 5 Bug Zapper 2008-05-14 01:01:17 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 cornel panceac 2008-08-06 00:40:27 EDT
the i686 f10 alpha live cd does eject.

Note You need to log in before you can comment on or make changes to this bug.